{
  "schema_version": "1.4.0",
  "id": "GHSA-798q-jpvf-xqwg",
  "modified": "2022-05-03T03:07:15Z",
  "published": "2022-05-03T03:07:15Z",
  "aliases": [
    "CVE-2001-1279"
  ],
  "details": "Buffer overflow in print-rx.c of tcpdump 3.x (probably 3.6x) allows remote attackers to cause a denial of service and possibly execute arbitrary code via AFS RPC packets with invalid lengths that trigger an integer signedness error, a different vulnerability than CVE-2000-1026.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2001-1279"
    },
    {
      "type": "WEB",
      "url": "http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000480"
    },
    {
      "type": "WEB",
      "url": "http://www.iss.net/security_center/static/7006.php"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/797201"
    },
    {
      "type": "WEB",
      "url": "http://www.linux-mandrake.com/en/security/2002/MDKSA-2002-032.php"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2001-089.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/3065"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2001-07-17T04:00:00Z"
  }
}